﻿
div.TSRhide
{
    visibility: hidden;
    display: none;
}

div.TSRshow
{
    visibility: visible;
    display: inline;
}

span.TSRSpan
{
    cursor: pointer;
    display: inline-block;
    width: 16px;
    height: 16px;
    padding: 0 2px 0 0;
}

div.TSRShareLink
{
    cursor: pointer;
    padding: 0 2px 0 0;
}

img.TSRWebRatingIcon
{
    border: 0;
    margin: 0;
    padding: 0;

    width: 16px;
    height: 16px;
    vertical-align: middle;
}

img.TSRLogoIcon
{
    border: 0;
    margin: 0;
    padding: 0;

    width: 64px;
    height: 22px;
    vertical-align: baseline;
}

img.TSRCloseIcon
{
    cursor: pointer;

    border: 0;
    margin: 0;
    padding: 0;
    width: 16px;
    height: 16px;
    vertical-align: baseline;
}

img.TSRLinkIcon
{
    border: 0;
    margin: 0 5px 0;
    padding: 0;
    width: 12px;
    height: 12px;
    vertical-align: middle;
}

#TSRToolTipLayer
{
    position:absolute;
    margin:0;
    padding:0;
    border:0;
    background-color:transparent;
    left:0;
    top:0;
    z-index:2147483647;
    text-align:left;
}

#TSRToolTipLayer div
{
    position:static;
    margin:0;
    padding:0;
    border:0;
    width:100%;
    height:100%;
    background-color:transparent;
    background-repeat:no-repeat;
}

#TSRToolTipLayer img
{
    position:static;
    border:0;
    margin:0;
    padding:0;
    cursor:default;
}

#TSRToolTipLayer p, 
#TSRToolTipLayer span, 
#TSRToolTipLayer a
{
    position:static;
    margin:0;
    padding:0;
    border:0;
    background-color:transparent;
    line-height:14px;
    font-family:Arial;
    font-size:12px;
    font-style: normal;
    font-variant: normal;
    color:#000;
    text-align:left;
    text-decoration:none;
    cursor:default;
    letter-spacing:normal;
}

#TSRToolTipLayer p
{
    width:270px;
    margin-bottom:5px;
}

#TSRToolTipLayer #TSRToolTipTail
{
    position:absolute;
    width:45px;
    height:45px;
}

#TSRToolTipLayer #TSRToolTipBody
{
    position:absolute;
    width:300px;
    height:220px;
}

#TSRToolTipLayer #TSRToolTipBodyContent
{
    margin:6px 15px 0;
    width:270px;
    z-index:2;
}

#TSRToolTipLayer #TSRToolTipIcon
{
    float:left;
    height:48px;
    width:48px;
    margin:0 8px 0 0;
}

#TSRToolTipLayer #TSRToolTipRLString
{
    float:left;
    line-height:48px;
    height:48px;
    font-size:18px;
}

#TSRToolTipLayer #TSRToolTipSiteName
{
    padding-top:8px;
    font-weight:bold;
}

#TSRToolTipLayer #TSRToolTipSiteUrl
{
    overflow:hidden;
    white-space:nowrap;
} 

#TSRToolTipLayer #TSRToolTipSeparator
{
    height:1px;
    line-height:1px;
    margin:5px 0;
    padding:0;
    overflow:hidden;
}

#TSRToolTipLayer #TSRToolTipRLDetailed
{
}

#TSRToolTipLayer #TSRToolTipRLDetailedShare
{
    position:absolute;
    top:164px;
}

#TSRToolTipLayer #TSRCheckUrl
{
    cursor:pointer;
    text-decoration:underline;
    color:#3F44D4;
}

#TSRToolTipLayer #TSRToolTipCloseSpan
{
    position:absolute;
    left:277px;
    top:6px;
    width:18px;
    height:18px;
    line-height:18px;
    z-index:1;
}

#TSRToolTipLayer img.TSRCloseIcon
{
    cursor:pointer;
    width:16px;
    height:16px;
}

#TSRToolTipLayer #TSRToolTipTitle
{
    position:absolute;
    top:198px;
    height:20px;
}

#TSRToolTipLayer #TSRToolTipTitle p
{
    height:20px;
    line-height:19px;
    margin:0;
    color:#fff;
    text-align:center;
    font-weight:bold;
    width:300px;
    cursor:move;
}
